h2 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Bebasneue, sans-serif;
  color: #3b3b3b;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}

a {
  text-decoration: none;
}

ul {
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left: 16px;
  color: #797979;
  list-style-type: disc;
}

li {
  margin-bottom: 3px;
  font-size: 12px;
  line-height: 13px;
  font-weight: 400;
}

.d_menu_mainhold_desktop {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 4000;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 60px;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-color: #fff;
  -webkit-transform: translate(0px, -30px);
  -ms-transform: translate(0px, -30px);
  transform: translate(0px, -30px);
  -webkit-transition: -webkit-transform 600ms ease;
  transition: -webkit-transform 600ms ease;
  transition: transform 600ms ease;
  transition: transform 600ms ease, -webkit-transform 600ms ease;
}

.d_menu_mainhold_desktop:hover {
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.d_logo_hold_menu_destop {
  display: block;
  width: 200px;
  height: 60px;
  background-image: url('/data/images/COLOMIX_logo-01.svg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  opacity: 0;
}

.d_menu_link {
  text-decoration: none;
  cursor: pointer;
  padding-right: 10px;
  padding-bottom: 5px;
  padding-left: 10px;
}

.menu{
  position: absolute;
  right: 20px;
  top: 36px;
}

.spacer {
  height: 2px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.txt_menu_link_destop {
  -webkit-transition: border 200ms ease;
  transition: border 200ms ease;
  font-family: Bebasneue, sans-serif;
  color: #cbcccc;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
}

.txt_menu_link_destop:hover {
  border-bottom: 4px solid #77bace;
  color: #797979;
}

.txt_menu_link_destop:focus {
  color: #797979;
}

.s_hero {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  padding-top: 60px;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
}

.d_hero_mainhold {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.d_logo_hero_hodler {
  height: 140px;
  background-image: url('../images/COLOMIX_logo-01.svg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.d_hero_slogan_mainhold {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.d_hero_slogan_easy {
  display: none;
}

.txt_slogan_hero {
  margin-left: 2px;
  font-family: Bebasneue, sans-serif;
  color: #84a6a7;
  font-size: 25px;
}

.txt_slogan_hero.s_h_2 {
  color: #9ac69e;
}

.txt_slogan_hero.s_h_3 {
  color: #8974b5;
}

.d_hero_slogan_affordable {
  display: none;
}

.d_hero_slogan_quality {
  display: none;
}

.s_body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.d_main_square_row_holder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  height: 550px;
  margin-bottom: 100px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.d_sq_l1 {
  position: relative;
  overflow: hidden;
  width: 400px;
  height: 450px;
  margin-right: 20px;
  background-color: transparent;
}

.d_sq_r1 {
  position: relative;
  overflow: hidden;
  width: 400px;
  height: 450px;
  margin-top: 100px;
  margin-left: 20px;
  background-color: transparent;
}

.d_sq_content_holder {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 15px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.txt_naslov_defects {
  font-family: Bebasneue, sans-serif;
  color: #3b3b3b;
  font-size: 70px;
  line-height: 60px;
}

.d_sq_bkg_l1 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  background-color: #e0e0e0;
  background-image: url('../images/slab-oprijem.jpg');
  background-position: 50% 0px;
  background-size: auto 300px;
  background-repeat: no-repeat;
  -webkit-transform: translate(0px, 100%);
  -ms-transform: translate(0px, 100%);
  transform: translate(0px, 100%);
}

.s_backgrounds {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: -1;
  display: block;
  height: 100vh;
  background-color: transparent;
}

.d_sq_l2 {
  position: relative;
  overflow: hidden;
  width: 400px;
  height: 450px;
  margin-right: 20px;
}

.d_sq_r2 {
  position: relative;
  overflow: hidden;
  width: 400px;
  height: 450px;
  margin-top: 100px;
  margin-left: 20px;
}

.d_sq_bkg_r1 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  background-color: #e0e0e0;
  background-image: url('../images/oblacenje.jpg');
  background-position: 50% 0px;
  background-size: auto 300px;
  background-repeat: no-repeat;
  -webkit-transform: translate(0px, 100%);
  -ms-transform: translate(0px, 100%);
  transform: translate(0px, 100%);
}

.d_sq_bkg_l2 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  background-color: #e0e0e0;
  background-image: url('../images/nekompatibilnost-materijalov.jpg');
  background-position: 50% 0px;
  background-size: auto 300px;
  background-repeat: no-repeat;
  -webkit-transform: translate(0px, 100%);
  -ms-transform: translate(0px, 100%);
  transform: translate(0px, 100%);
}

.d_sq_bkg_r2 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  background-color: #e0e0e0;
  background-image: url('../images/kraterji.jpg');
  background-position: 50% 0px;
  background-size: auto 300px;
  background-repeat: no-repeat;
  -webkit-transform: translate(0px, 100%);
  -ms-transform: translate(0px, 100%);
  transform: translate(0px, 100%);
}

.d_sq_l3 {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  overflow: hidden;
  width: 400px;
  height: 450px;
  margin-right: 20px;
}

.d_sq_r3 {
  position: relative;
  overflow: hidden;
  width: 400px;
  height: 450px;
  margin-top: 100px;
}

.d_sq_bkg_l3 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  background-color: #e0e0e0;
  background-image: url('../images/mehurcki.jpg');
  background-position: 50% 0px;
  background-size: auto 300px;
  background-repeat: no-repeat;
  -webkit-transform: translate(0px, 100%);
  -ms-transform: translate(0px, 100%);
  transform: translate(0px, 100%);
}

.d_sq_bkg_r3 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  background-color: #e0e0e0;
  background-image: url('../images/odstopanje-nijanse.jpg');
  background-position: 50% 0px;
  background-size: auto 300px;
  background-repeat: no-repeat;
  -webkit-transform: translate(0px, 100%);
  -ms-transform: translate(0px, 100%);
  transform: translate(0px, 100%);
}

.d_sq_l4 {
  position: relative;
  overflow: hidden;
  width: 400px;
  height: 450px;
  margin-right: 20px;
}

.d_sq_r4 {
  position: relative;
  overflow: hidden;
  width: 400px;
  height: 450px;
  margin-top: 100px;
  margin-left: 20px;
}

.d_sq_bkg_l4 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  background-color: #77bace;
  -webkit-transform: translate(0px, 100%);
  -ms-transform: translate(0px, 100%);
  transform: translate(0px, 100%);
}

.d_sq_bkg_r4 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  background-color: #b7a069;
  -webkit-transform: translate(0px, 100%);
  -ms-transform: translate(0px, 100%);
  transform: translate(0px, 100%);
}

.d_bkg_1_basislack {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: -1;
  background-color: #77bace;
}

.d_bkg_2_verdunner {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: -2;
  background-color: #8974b5;
}

.d_bkg_3_harter {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: -3;
  background-color: #84a6a7;
}

.d_bkg_4_klarlack {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: -4;
  background-color: #9ac69e;
}

.d_bkg_5_entferner {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: -5;
  background-color: #f1de83;
}

.d_bkg_6_grundfuller {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: -6;
  background-color: #ec994d;
}

.d_bkg_7_mischlack {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: -7;
  background-color: #77bace;
}

.d_bkg_8_schutz {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: -8;
  background-color: #b7a069;
}

.d_bkg_0_intro {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 0;
  background-color: #fff;
}

.d_body_main_holder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.d_body_main_holder.last {
  margin-bottom: 10vh;
}

.txt_body_product_group {
  margin-bottom: 0px;
  font-family: Bebasneue, sans-serif;
  color: #ffffff;
  font-size: 158px;
  line-height: normal;
  font-weight: 700;
  text-align: center;
  max-width: 70%;
}

.txt_body_product_name a{
  float: left;
  font-family: Bebasneue, sans-serif;
  color: #1a1919;
  font-size: 35px;
  text-decoration: none;
}

.txt_body_product_name a:hover{
  text-decoration: underline;
  -moz-text-decoration-color: #FFFFFF; /* Code for Firefox */
  text-decoration-color: #FFFFFF;
  -webkit-text-decoration-color: #FFFFFF;
}

.d_download_icon {
  width: 35px;
  height: 35px;
  margin-left: 20px;
  float: right;
  background-image: url('../images/DOWNLOAD_ICON_WHITE.svg');
  background-position: 50% 100%;
  background-size: contain;
  background-repeat: no-repeat;
  cursor: pointer;
}

.d_product_name_holder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 5px;
}

.s_scroll_image {
  position: absolute;
  left: 50%;
  right: 50%;
  bottom: 30px;
  width: 60px;
  height: 60px;
  background-image: url('../images/COLOMIX_SCROLL_ICON_BASISLACK.svg');
  background-position: 50% 100%;
  background-size: contain;
  background-repeat: no-repeat;
}

.s_scroll_image_white {
  position: absolute;
  left: 50%;
  right: 50%;
  bottom: 30px;
  width: 60px;
  height: 60px;
  background-image: url('../images/COLOMIX_SCROLL_ICON_BASISLACK_white.svg');
  background-position: 50% 100%;
  background-size: contain;
  background-repeat: no-repeat;
}

.d_section_navigation {
  position: fixed;
  left: 0px;
  top: 50%;
  bottom: 50%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 300px;
  margin-left: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transform: translate(0px, -150px);
  -ms-transform: translate(0px, -150px);
  transform: translate(0px, -150px);
  z-index: 100;
}

.section_link {
  float: right;
  font-family: Bebasneue, sans-serif;
  color: #fff;
  font-weight: 400;
}

.section_link:hover {
  color: #797979;
  font-size: 17px;
}

.section_link.w--current {
  color: #3b3b3b;
  font-size: 17px;
}

.d_section_link_holder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 5px;
}

.section-bullet {
  margin-right: 5px;
  float: left;
  font-family: Bebasneue, sans-serif;
  color: #3b3b3b;
  font-size: 10px;
  font-weight: 400;
}

.temp-bkg {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: -1;
  display: none;
  background-color: hsla(180, 1%, 80%, .4);
}

.txt_download-tds {
  padding-top: 10px;
  padding-left: 10px;
  float: right;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  font-family: Bebasneue, sans-serif;
  color: #1a1919;
  font-size: 25px !important;
  font-weight: 400;
}

.s_spacer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 90vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.d_hiden_text_l1 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  height: 300px;
  padding: 15px;
  background-color: #fff;
  -webkit-transform: translate(0px, -100%);
  -ms-transform: translate(0px, -100%);
  transform: translate(0px, -100%);
}

.rtext_defects {
  font-family: Lato, sans-serif;
  font-size: 12px;
  line-height: 13px;
}

.d_hiden_text_r1 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  height: 300px;
  padding: 15px;
  background-color: #fff;
  -webkit-transform: translate(0px, -100%);
  -ms-transform: translate(0px, -100%);
  transform: translate(0px, -100%);
}

.d_hiden_text_l2 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  height: 300px;
  padding: 15px;
  background-color: #fff;
  -webkit-transform: translate(0px, -100%);
  -ms-transform: translate(0px, -100%);
  transform: translate(0px, -100%);
}

.d_hiden_text_r2 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  height: 300px;
  padding: 15px;
  background-color: #fff;
  -webkit-transform: translate(0px, -100%);
  -ms-transform: translate(0px, -100%);
  transform: translate(0px, -100%);
}

.d_hiden_text_l3 {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  height: 300px;
  padding: 15px;
  background-color: #fff;
  -webkit-transform: translate(0px, -100%);
  -ms-transform: translate(0px, -100%);
  transform: translate(0px, -100%);
}

.d_hiden_text_r3 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  height: 300px;
  padding: 15px;
  background-color: #fff;
  -webkit-transform: translate(0px, -100%);
  -ms-transform: translate(0px, -100%);
  transform: translate(0px, -100%);
}

.txt_big_headline {
  font-family: Bebasneue, sans-serif;
  color: #fff;
  font-size: 131px;
  line-height: 160px;
}

.s_backgrounds_coating-defects {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: -1;
}

.d_bkg_grey_1 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: -1;
  background-color: #e6e2d5;
}

.d_bkg_grey_2 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: -2;
  display: none;
  background-color: #8974b5;
}

.d_bkg_grey_3 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: -3;
  display: none;
  background-color: #f1de83;
}

html.w-mod-js *[data-ix="section-navigation-movein-n-load"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="bkg-coating-defects-shw"] {
  opacity: 0;
}

@font-face {
  font-family: 'Bebasneue';
  src: url('../fonts/BebasNeueCyrillic.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}